#footer_holder
{
	width:982px;
	margin:0 0px;
	padding:0;
	clear:both;
	background-color:#fefefe;
	/*background:#202020 url('../images/footer_back.gif') repeat-x bottom right; */
}
	
	#footer
	{
		padding:17px 0;
		/*line-height:18px;*/
		line-height:normal;
		/*color:#979797;
		font-size:12px;*/
		display:inline-block;
	}

    #footer a
    {
        /*color:#979797;*/
        text-decoration:none;
    }
    
    #footer a:hover
    {
        text-decoration:underline;
    }
    
    #footer_holder_b{
        width:982px;
        height:11px;
        background-image:url('/images/shadow_b.gif');
    }